---
Diagnostics:
    UnusedIncludes: Strict
    MissingIncludes: Strict

Completion:
  AllScopes: true

InlayHints:
    Enabled: No

# Will possibly be supported in clangd 22
Documentation:
  CommentFormat: Doxygen
...
